### Method

# FoundryGtk SourceView get_vim_im_context

#### Declaration [src]

    GtkIMContext*
    foundry_source_view_get_vim_im_context (
      FoundrySourceView* self
    )

#### Description [src]

This may return `NULL` when Vim emulation is not in use.

Gets property | `FoundryGtk.SourceView:vim-im-context`

#### Return value

Type: `GtkIMContext`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.